EcRecommendedParameters< ECP > Struct Reference

## Public Member Functions

| EcRecommendedParameters (const OID &oid, const char *p, const char *a, const char *b, const char *g, const char *n, unsigned int h)
ECP * | NewEC () const

## Public Attributes

OID | oid
const char * | p
const char * | a
const char * | b
const char * | g
const char * | n
unsigned int | h

## Detailed Description

Definition at line 107 of file eccrypto.cpp.

The documentation for this struct was generated from the following file:

- eccrypto.cpp